PHP Manual
Prev |  | Next

# zend_u_symtable_update

zend_u_symtable_update -- ...

## Description

#include <zend_hash.h>

int zend_u_symtable_update ( HashTable* ht, zend_uchar type, void* arKey, uint nKeyLength, void* pData, uint nDataSize, void** pDest )

...

## Parameters

`ht`

  ...

`type`

  ...

`arKey`

  ...

`nKeyLength`

  ...

`pData`

  ...

`nDataSize`

  ...

`pDest`

  ...

## Return Values

...

Prev | Home | Next
zend_u_symtable_update_current_key | Up | zend_u_unmangle_property_name